/* base.css for StephenMack.com
----------------------------------------
Version: 	24 Apr 2006
Author: 	Figrig
---------------------------------------- */

body {
	margin: 0; 
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

form { margin: 0 0 15px 0; padding; 0; }

/* nav styles
---------------------------------------- */
#mainNav { padding-left: 15px; }

#mainNav a, #mainNav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#mainNav a:hover {
	text-decoration: underline;
}


/* blogroll styles
---------------------------------------- */
#blogroll {
	margin: 10px 0 10px 0;
	border-bottom: 1px dotted #FFFFFF;
}



/* left column (col1) styles
---------------------------------------- */

#col1 h4 { /* copied style of .sidetitle class */
	margin: 0 0 0 5px;
	padding: 0;
	font-weight: normal;
	color:#1F296E;
	font-size:13px;
	font-weight:normal;
  	letter-spacing: .0em;
  	text-transform: uppercase;
}

#col1 ul {
	list-style: none;
	margin: 0 0 10px 5px;
	padding: 0;
}
#col1 li {
	list-style: none;
	margin: 0;
	padding: 2px 0 0 0;
}

#col1 p { margin: 0 0 0 5px; }

#col1 p.sideSyndicate { margin: 20px 0 20px 5px; }